From a405b5371c9e46f92f794a95b778a56356df9123 Mon Sep 17 00:00:00 2001
From: Parabola automatic package builder <dev@lists.parabolagnulinux.org>
Date: Oct 18 2021 22:00:21 +0000
Subject: [PATCH 19/23] Update libre/your-freedom


---

diff --git a/libre/your-freedom/PKGBUILD b/libre/your-freedom/PKGBUILD
index 89aefa8..1067a48 100644
--- a/libre/your-freedom/PKGBUILD
+++ b/libre/your-freedom/PKGBUILD
@@ -4,8 +4,8 @@ pkgname=your-freedom
 pkgdesc="This package conflicts with every nonfree package known to date to ensure your system is free."
 license=('GPL3')
 url="https://git.parabola.nu/blacklist.git"
-pkgver=20211018
-_gitver=c5b0ce0101756d82b19daab6df3c2b653793cdf6
+pkgver=20211018.1
+_gitver=e3eeb82dc48d248e18ff240e778d77b765b336ce
 pkgrel=1
 
 arch=('any')
@@ -13,7 +13,7 @@ install=${pkgname}.install
 
 makedepends=(librelib)
 source=(blacklist-${_gitver}.txt::https://git.parabola.nu/blacklist.git/plain/blacklist.txt?id=${_gitver})
-sha512sums=('97b90ef448c9c41b93e939b5be42d170c8836473ebefb0f24adf3a1eb13c5a832486cbe063f191f3b536b384a2c16c5d2e952931d71e27b1240aa1b20f571703')
+sha512sums=('e93f5f1476068a261ff84b2a07d222fd09587ac97adae0236e309d3a72a26b47421e99aabfebef8029c1c24449634e274996a548e0db6eb16e67f08795a56084')
 
 
 package() {

